/*@font-face {
  font-family: "JioType";

  src: url("../fonts/JioType/JioType-Black.woff2") format("woff2"),
    url("../fonts/JioType/JioType-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "JioType";
  src: url("../fonts/JioType/JioType-Light.woff2") format("woff2"),
    url("../fonts/JioType/JioType-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "JioType";
  src: url("../fonts/JioType/JioType-Bold.woff2") format("woff2"),
    url("../fonts/JioType/JioType-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "JioType";
  src: url("../fonts/JioType/JioType-Medium.woff2") format("woff2"),
    url("../fonts/JioType/JioType-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}*/
@font-face {
  font-family: 'manrope';
  src: url('../fonts/manrope/Manrope-Medium.eot');
  src: url('../fonts/manrope/Manrope-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/manrope/Manrope-Medium.woff2') format('woff2'), url('../fonts/manrope/Manrope-Medium.woff') format('woff'), url('../fonts/manrope/Manrope-Medium.ttf') format('truetype'), url('../fonts/manrope/Manrope-Medium.svg#Manrope-Medium') format('svg');
  font-style: normal;
}

tabs {
  display: block;
  margin: 0 auto 20px;
  position: relative;
}

tabs > nav {
  -webkit-user-select: none;
  -moz-user-select: none;
  text-align: center;
  user-select: none;
  margin: 50px 0px 0px 0px;
  font-size: 0;    /*border-bottom: 1px solid #d0d0d0;*/
}

tabs > nav > tab {
  cursor: pointer;
  display: inline-block;
  padding: 0 20px;
  line-height: 2em;
  font-family: "manrope";
  font-size: 16px;
  font-size: 16px;
  color: #EFA543;
  background: #f5f5f5;
  border-radius: 20px !important;
}

tabs > nav > tab:hover {
  background-color: #EFA543;
  color: #fff;
}

tabs > nav > tab.active, tabs > nav > tab[active='true'] {
  background: #EFA543;
  font-family: "manrope";
  font-size: 16px;
  color: #fff;
  border-radius: 20px !important;
}

tabs > nav > tab > span {
  display: block;
  pointer-events: none;
}

tabs > tab {
  display: block;
  padding: 20px 20px 0;
  background: white;
}

tabs > tab:before, tabs > tab:after {
  content: " ";
  display: table;
}

tabs > tab:after {
  clear: both;
}

tabs[alive='true'] > tab {
  display: none;
}

tabs[alive='true'] > tab.active, tabs[alive='true'] > tab[active='true'] {
  display: block;
}